/*.partRow1 h3 { position:relative; width:299px}
.partBoxThrid a.button { margin:0; padding:0; position:absolute; right:0; top:15px}

.partRow3 button.logIn { margin-right: 7px; padding: 0 0 0 0;}


.browser{ }
.tagRow2 ul li {display: inline; margin:0 2px 0 2px}
.browserPosts{margin-right:15px !important; margin-left:15px !important; padding:0}*/

button{padding: 0 0px 0 0;}
button span {font-style:normal;}
a.smallThumb img, a.mediumThumb img, a.largeThumb img, .media_description .media {padding:5px; border:1px solid #D4D4D4;}